Microsoft Internet Explorer CVE-2014-4138 Remote Memory Corruption Vulnerability

Bugtraq ID: 70340
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-4138
Remote: Yes
Local: No
Published: Oct 14 2014 12:00AM
Updated: Oct 21 2014 01:02AM
Credit: SkyLined, working with HP's Zero Day Initiative
Vulnerable: Avaya Messaging Application Server 5.2
Avaya Communication Server 1000 Telephony Manager 4.0
Avaya Communication Server 1000 Telephony Manager 3.0
Avaya CallPilot 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus